Bug 1475786 - Useless dependency on Test::MinimumVersion
Useless dependency on Test::MinimumVersion
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Email-Simple (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 07:16 EDT by Petr Pisar
Modified: 2017-11-06 12:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-06 12:05:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2017-07-27 07:16:27 EDT
perl-Email-Simple build-requires Test::MinimumVersion, but the module is not used at all in the code. I recommend removing the build-requirement.
Comment 1 Jan Kurik 2017-08-15 05:26:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Tom "spot" Callaway 2017-11-06 12:05:29 EST
Fixed in perl-Email-Simple-2.214-2.fc28.

Note You need to log in before you can comment on or make changes to this bug.